<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dungeons &amp; Dragons Sampler</Series>
  <Web>https://www.amazon.com/dp/B0BVTC16L6</Web>
  <Summary>Roll a critical hit with IDW's D&amp;D comic books! This treasure trove of comics comes with three separate adventures for you to try for free! First, check out Dungeons &amp; Dragons: Honor Among Thieves—The Feast of the Moon. The official movie prequel comic from writers Jeremy Lambert &amp; Ellen Boener and artists Eduardo Ferigato &amp; Guillermo Sanna. Then jump back in time for D&amp;D: Saturday Morning Adventures, based on the hit 80s cartoon. From writers David M. Booher &amp; Sam Maggs and artist George Kambadais. Finally, head to Ravenloft in Orphan of Agony Isle. D&amp;D's own mad scientist performs experiments testing the bounds of science and magic! From writer Casey Gilly and artist Bayleigh Underwood.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BVTC16L6]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Fantasy, Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
